Index: gnome.ent
===================================================================
--- gnome.ent	(revision cfc1f98155c3e960da4783461492fb00eafe7793)
+++ gnome.ent	(revision b1ef21e33ff021cf3759ce8e813a11ca72885d9a)
@@ -31,7 +31,7 @@
 <!ENTITY gnome-video-effects-version       "0.5.0">
 <!ENTITY gnome-online-accounts-version     "3.36.0">
-<!ENTITY grilo-version                     "0.3.13">
+<!ENTITY grilo-version                     "0.3.12">
 <!ENTITY libchamplain-version              "0.12.20">
-<!ENTITY libgdata-version                  "0.17.13">
+<!ENTITY libgdata-version                  "0.17.12">
 <!ENTITY libgee-version                    "0.20.3">
 <!ENTITY libgtop-version                   "2.40.0">
@@ -42,6 +42,6 @@
 <!ENTITY folks-version                     "0.14.0">
 <!ENTITY gfbgraph-version                  "0.2.4">
-<!ENTITY tracker-version                   "2.3.5">
-<!ENTITY tracker-miners-version            "2.3.4">
+<!ENTITY tracker-version                   "2.3.4">
+<!ENTITY tracker-miners-version            "2.3.3">
 <!ENTITY gsound-version                    "1.0.2">
 
Index: packages.ent
===================================================================
--- packages.ent	(revision cfc1f98155c3e960da4783461492fb00eafe7793)
+++ packages.ent	(revision b1ef21e33ff021cf3759ce8e813a11ca72885d9a)
@@ -9,7 +9,7 @@
 <!ENTITY cracklib-version             "2.9.7">
 <!ENTITY cryptsetup-minor             "2.3">
-<!ENTITY cryptsetup-version           "&cryptsetup-minor;.4">
+<!ENTITY cryptsetup-version           "&cryptsetup-minor;.3">
 <!ENTITY cyrus-sasl-version           "2.1.27">
-<!ENTITY gnupg2-version               "2.2.23">
+<!ENTITY gnupg2-version               "2.2.22">
 <!ENTITY firewalld-version            "0.8.1">
 <!ENTITY gnutls-version               "3.6.15">
@@ -91,9 +91,9 @@
 <!ENTITY boost-dl-version             "&boost-major;_&boost-minor;_&boost-patch;">
 
-<!ENTITY brotli-version               "1.0.9">
+<!ENTITY brotli-version               "1.0.8">
 <!ENTITY clucene-version              "2.3.3.4">
 <!ENTITY dbus-glib-version            "0.110">
 <!ENTITY double-conversion-version    "3.1.5">
-<!ENTITY enchant-version              "2.2.10">
+<!ENTITY enchant-version              "2.2.8">
 <!ENTITY exempi-version               "2.5.2">
 <!ENTITY expat-version                "2.1.0">
@@ -101,5 +101,5 @@
 <!ENTITY gcab-version                 "0.7">
 <!ENTITY glib2-minor                  "2.64">
-<!ENTITY glib2-version                "&glib2-minor;.5">
+<!ENTITY glib2-version                "&glib2-minor;.4">
 <!ENTITY glibmm-version               "2.64.2">
 <!ENTITY gmime-version                "2.6.23">
@@ -172,5 +172,5 @@
 <!ENTITY libxml2-version              "2.9.10">
 <!ENTITY libxslt-version              "1.1.34">
-<!ENTITY libwacom-version             "1.5">
+<!ENTITY libwacom-version             "1.4.1">
 <!ENTITY lzo-version                  "2.10">
 <!ENTITY mtdev-version                "1.1.6">
@@ -190,5 +190,5 @@
 <!ENTITY telepathy-glib-version       "0.24.1">
 <!ENTITY uchardet-version             "0.0.7">
-<!ENTITY umockdev-version             "0.14.3">
+<!ENTITY umockdev-version             "0.14.2">
 <!ENTITY wayland-version              "1.18.0">
 <!ENTITY wayland-protocols-version    "1.20">
@@ -262,9 +262,9 @@
 <!ENTITY sharutils-version            "4.15.2">
 <!ENTITY telepathy-logger-version     "0.8.2">
-<!ENTITY telepathy-mission-control-version "5.16.6">
+<!ENTITY telepathy-mission-control-version "5.16.5">
 <!ENTITY tidy-html5-version           "5.6.0">
 <!ENTITY time-version                 "1.9">
 <!ENTITY tree-version                 "1.8.0">
-<!ENTITY unixodbc-version             "2.3.8">
+<!ENTITY unixodbc-version             "2.3.7">
 <!ENTITY xdg-user-dirs-version        "0.17">
 
@@ -403,5 +403,5 @@
 <!ENTITY File-Slurper-version         "0.012">
 <!ENTITY File-Which-version           "1.23">
-<!ENTITY HTML-Parser-version          "3.73">
+<!ENTITY HTML-Parser-version          "3.72">
 <!ENTITY HTTP-Daemon-version          "6.12">
 <!ENTITY IO-Socket-SSL-version        "2.068">
@@ -561,5 +561,5 @@
 <!ENTITY pyxdg-version                "0.25">
 <!ENTITY PyYAML-version               "5.3.1">
-<!ENTITY scour-version                "0.38.1">
+<!ENTITY scour-version                "0.37">
 <!ENTITY six-version                  "1.15.0">
 <!ENTITY python-slip-version          "0.6.5">
@@ -574,5 +574,5 @@
 <!-- Chapter 15 -->
 <!ENTITY bridgeutils-version          "1.6">
-<!ENTITY cifsutils-version            "6.11">
+<!ENTITY cifsutils-version            "6.10">
 <!ENTITY iw-version                   "5.8">
 <!ENTITY ncftp-version                "3.2.6">
@@ -590,5 +590,5 @@
 <!ENTITY avahi-version                "0.8">
 <!ENTITY bind-minor-version           "9.16">
-<!ENTITY bind-version                 "&bind-minor-version;.6">
+<!ENTITY bind-version                 "&bind-minor-version;.5">
 <!ENTITY mod_dnssd-version            "0.6">
 <!ENTITY NetworkManager-minor         "1.26">
@@ -636,6 +636,6 @@
 <!ENTITY mailx-version                "12.5">
 <!ENTITY procmail-version             "3.22">
-<!ENTITY fetchmail-version            "6.4.12">
-<!ENTITY mutt-version                 "1.14.7">
+<!ENTITY fetchmail-version            "6.4.11">
+<!ENTITY mutt-version                 "1.14.6">
 <!ENTITY alpine-version               "2.21">
 
@@ -655,5 +655,5 @@
 
 <!ENTITY exim-version                 "4.94">
-<!ENTITY postfix-version              "3.5.7">
+<!ENTITY postfix-version              "3.5.6">
 <!ENTITY sendmail-version             "8.16.1">
 
@@ -896,6 +896,6 @@
 <!ENTITY gnucash-version              "2.4.11">
 
-<!ENTITY libreoffice-version          "7.0.1">
-<!ENTITY libreoffice-patch            ".2">
+<!ENTITY libreoffice-version          "7.0.0">
+<!ENTITY libreoffice-patch            ".3">
 <!ENTITY libreoffice-dlversion        "&libreoffice-version;&libreoffice-patch;">
 
@@ -931,5 +931,5 @@
 <!ENTITY rox-filer-version            "2.11">
 <!ENTITY rxvt-unicode-version         "9.22">
-<!ENTITY thunderbird-version          "78.2.1">
+<!ENTITY thunderbird-version          "78.1.1">
 <!ENTITY tigervnc-version             "1.10.1">
 <!ENTITY transmission-version         "3.00">
@@ -1081,5 +1081,5 @@
 <!ENTITY texlive-year                 "2020">
 <!ENTITY asymptote-version            "2.67">
-<!ENTITY biber-version                "2.15">
+<!ENTITY biber-version                "2.14">
 <!ENTITY biblatex-version             "3.14">
 <!ENTITY dvisvgm-version              "2.10">
